body,p,h1,h2,h3,h4,dl,dt,dd,ol,ul,li,label,input,select,textarea,td,div{margin:0;padding:0;font-family:'Verdana CE',Verdana,'Arial CE',Arial,'Helvetica CE',helvetica,lucida,sans-serif;font-size:12px;line-height:16px;color:#000;text-indent:0;}
body{text-align:center;background-color:#EEE;color:#000;}
span.txtOn{display:none;}
.err{font-weight:bold;color:#B00;}
.x{margin:0;padding:0;height:0;font-size:0;float:none;clear:both;}
a{text-decoration:none;color:#004FCC;}
a:hover{text-decoration:underline;color:#F30;}
h1,h2,h3,h4{}
h1,h2,h3,h4,h2 a,h3 a,h4 a{color:#000080;}
h1{font-size:18px;margin:15px 0 0px;line-height:30px;}
h2{font-size:16px;line-height:24px;margin:18px 0 4px;}
h3{font-size:14px;line-height:20px;margin:16px 0 4px;}
h4{font-size:13px;line-height:19px;margin:15px 0 4px;}
caption{font-size:16px;color:#39C;line-height:40px;}
#d{width:997px;text-align:center;min-height:540px;margin:0 auto;position:relative;background:#FFF url(i/bgBody.gif) repeat-y 0 0;}
#dd{width:987px;background-color:transparent;padding:0;margin:0 auto;text-align:left;position:relative;border:5px solid #FFF}
#h{background-color:#fff;height:150px;}
#h img{border-width:0;padding:0;margin:0}
#m ul{display:table-row;}
#m li{display:table-cell;font-weight:bold}
#m a{margin:auto 12px;}
#mt,#mt ul,#mt li,#mt a{color:#FFF;background-color:#000080;line-height:30px}
#mt2,#mt2 ul,#mt2 li,#mt2 a{color:#FFF;background-color:#8C8CFF;line-height:30px}
#mt2{background-color:#FFF;}
#lng{width:auto;position:absolute;top:7px;right:7px;}
#lng img{border-width:0;margin:0 0 0 5px}
#i0{min-height:400px;background-color:#FFF}
#inf{position:relative;margin:0 15px;}
#inf .head{color:#333;background-color:#DCDCDC;line-height:22px;margin-bottom:8px;padding-left:5px}
#inf .part{float:left;margin-right:20px}
#inf .bord{border:1px solid #DCDCDC;}
div.part a img{border:1px solid #DCDCDC}
#inf .part img.iPosl{float:left;margin:0 12px 12px 0;border:1px solid #DCDCDC;}
#inf .part img.iPosr{float:right;margin:0 0 12px 12px;border:1px solid #DCDCDC;}
#inf .bord .part2{margin:10px}
#inf .w1,#inf .w1b{clear:both;float:none;margin-right:0}
#inf .w2{width:468px;}
#inf .w3{width:305px;}
#inf .w2b{width:466px;}
#inf .w3b{width:303px;}
#inf .lastInRow{margin-right:0}
#inf p{text-align:justify;line-height:18px;margin:10px 0}
#inf .part p{margin-bottom:15px}
#inf ul{margin-bottom:20px;}
#inf li{margin:2px 0 0 20px;}
#inf a.next{display:block;float:right;width:7em;text-align:right}
#inf form {clear:both;margin-bottom:20px}
#inf form fieldset{padding:10px;border:1px solid #CCC;margin:12px}
#inf form legend{margin:0 10px 0 10px;padding:10px;font-weight:bold;color:#006}
#inf form div{clear:both}
#inf form label,#inf form input,#inf form select,#inf form textarea{padding:2px;margin:5px;}
#inf form label{width:200px;float:left;clear:both;margin-right:10px;text-align:right;font-weight:bold;color:#009}
#inf form input{width:200px}
#inf form input[type="checkbox"],#inf form input[type="radio"]{width:20px;padding:0}
#inf form input[type="checkbox"],#inf form p{float:left}
#inf form input[type="radio"]{vertical-align:middle}
#inf form p{width:300px;margin-top:0}
#inf form div.txtNormal{line-height:40px;}
#inf div.OK{background-color:#CFC;padding:15px;margin:15px 0}
#inf div.OK span.err{color:#060;}
#inf div.KO{background-color:#FCC;padding:15px;margin:15px 0}
#inf div.KO span.err{color:#600;}
#inf form p#souhlasTxt{width:380px;height:120px;overflow:auto;background-color:#fff;border:1px inset #000;padding:7px 25px 7px 7px}
#l{width:200px;float:left;color:navy;padding:15px}
div#l2 li{position:relative;list-style:none;border-bottom:1px solid #DCDCDC;line-height:30px;max-width:100%;text-indent:7px;background-color:#F8C300}
div#l2 li,div#l2 li a{display:block;text-decoration:none;height:30px;width:100%}
div#l2 li a{line-height:30px;background-color:#990000;color:#FFF}
div#l2 ul ul {position:absolute;top:-11px;left:170px;display:none;width:160px;z-index:900;border:1px solid #DCDCDC;border-width:1px 1px 0 0;padding:10px;background-color:#FFCC00}
div#l2 ul.u3 {left:155px;width:160px}
div#l2 ul.u1 li.li1 a:hover{background:#FFF url(i/bgLeftMenuActive.gif) no-repeat right;color:#990000;}
div#l2 ul.u1 li.li1:hover ul.u2,div#l2 ul.u2 li.li2:hover ul.u3{display:block}
div#l2 ul.u2 li,div#l2 ul.u3 li{background-color:#FFF;border-bottom:1px solid #DCDCDC;z-index:980}
div#l2 ul.u2 li a{width:160px;background-color:#FFF;}
div#l2 ul.u3 li a{width:160px}
div#l2 ul,div#l2 li{padding:0;margin:0}
div#contacts{float:left;width:46%}
dl{margin-bottom:30px;float:left;}
dt{text-align:right;font-weight:bold;float:left;clear:left;width:150px;}
dd{margin-left:160px;}
dt,dd{padding-bottom:5px;}
#map_canvas{width:52%;height:300px;float:right}
#reference{font-size:12px;color:#CCC;font-weight:normal;width:910px;margin:0 0 20px 20px}
#reference img{vertical-align:middle;padding:4px;background:#EEE url(i/bgPartner.gif) repeat 50%;color:#FFF;border:1px solid #DCDCDC;margin-left:4px;}
.viewListParts{font-size:12px;color:#CCC;position:relative;top:-35px;left:5px;font-weight:normal;width:906px}
.viewListParts img{vertical-align:middle;padding:4px;background:#EEE url(i/bgPartner.gif) repeat 50%;border:1px solid #DCDCDC;margin-left:4px;float:left}
.viewListParts .asImg{vertical-align:middle;padding:4px;background:#EEE url(i/bgPartner.gif) repeat 50%;border:1px solid #DCDCDC;margin-left:4px;float:left;line-height:40px}
#t{line-height:30px;text-align:center;color:#99C;margin-bottom:0px;}